apiVersion: broker.amq.io/v1alpha1
kind: ActiveMQArtemisSecurity
metadata:
  name: demo-jmx
spec:
  applyToCrNames: 
  - demo
  securitySettings:
    management:
      connector:
        host: "0.0.0.0"
        port: 9091
        secured: "false"
